[Cubicweb] installing CubicWeb 3.14 with a PostgreSQL 8.3 db on Ubuntu 8.10

Aurélien Campéas aurelien.campeas at logilab.fr
Wed Apr 22 11:21:45 CEST 2009


On Wednesday 22 April 2009 10:24:13 Roland Reumerman wrote:
> Hi,

Hi Roland,

> I've downloaded CubicWeb 3.14 with the forest Mercurial extension.
> After collecting a few more extensions from elsewhere that don't seem
> to live in the forest (like yams etc.) to make my configuration on
> Ubuntu 8.10 complete I ran the commands found in
> http://www.cubicweb.org/doc/en/C010-setup.en.html
> First 'cubicweb-ctl newcube mycube' (works) and then 'cubicweb-ctl
> create -c all-in-one mycube myinstance', which failed with the
> following PostgreSQL 8.3 (pgdb) exception:
>
> WARNING: <module 'pgdb' from

The answer I believe (already given in #public) is that you should use the 
psycopg2 postgres adapter.

also see http://www.cubicweb.org/ticket/342872

Cheers,
Aurélien.



More information about the Cubicweb mailing list